> For the complete documentation index, see [llms.txt](https://docs.deversum.net/v1/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.deversum.net/v1/es/inicio/faq.md).

# FAQ

> ### *<mark style="color:blue;">**¿Se puede jugar o colaborar gratis?**</mark>*

**¡Si!** Puedes jugar y colaborar sin ser alumno de nuestro curso, todos tendreis acceso al código fuente y podreis editar libremente con vuestros conocimientos y por supuesto preguntar cualquier duda en nuestro Discord o Telegram.&#x20;

> ### *<mark style="color:blue;">**¿Cual es la diferencia al ser alumno de este proyecto?**</mark>*

*Si eres poseedor de nuestro curso tendrás las siguientes ventajas:*

* **Asesoramiento y dudas:**  Lo mas obcio será que atenderemos con más detenimiento a las dudas de nuestros alumnos sobre los ejercicios propuestos durante el curso, daremos también soporte en vivo a través de canales exclusivos para alumnos (webinars).
* **Acceso a torneos o eventos premium** que se realicen solamente para los alumnos (dentro y fuera del juego).
* **Desbloqueos de ciertas cosas del juego como pudiera ser:** skins, objetos y zonas.
* **Reconocimiento en los créditos de deversum:** Si finalizas el curso y realizas todos los ejercicios propuestos tendrás la posibilidad de solicitar que pongamos tu nombre en los créditos del juego para que se vea públicamente tu participación como colaborador del proyecto.

> ### *<mark style="color:blue;">**¿Que podré aprender?**</mark>*

En construcción - ¡Estamos creando el curso!


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.deversum.net/v1/es/inicio/faq.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
